.ui-state-active {
	color: #0B2348;
}
.ui-widget-content,
.fc-row .fc-content-skeleton td {
	border-color: #CCC;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight,
.ui-widget-header
 {
	background-image: none;
    border-color: #CCC;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight {
	 background-color: rgba(27, 95, 171, 0.15);
}
.ui-widget-header {
    background-color: rgba(27, 95, 171, 0.50);
}
.fc-view-container *, .fc-view-container :after, .fc-view-container :before {
	    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.calendarPrev .fc-center h2,
.calendarNext .fc-center h2 {
	font-weight: 300;
	font-size: 18px;
}
 .calendarPrev .fc-toolbar,
.calendarNext .fc-toolbar {
	margin-bottom: 0;
} 

.side-calendar table {
	margin-bottom: 0;
}


.fc table,
.fc table  {
	font-size: 11px !important ;
} 

.calendar-wrap {
	position: relative;
}

.wpfc-calendar-wrapper {
	margin-top: 38px;
}
.wpfc-calendar-wrapper .fc-center {
	margin-top: 18px;
margin-right: 26px;
}

.wpfc-calendar-wrapper .fc-left {
	margin-top: 16px;
}
.side-calendar {
	margin-top: 110px;
}
.fc-day-grid-container {
	border-bottom: 1px solid #CCC;
}


/* calendar */
.fc-center h2:after {
	display: none;
}
.ui-selectmenu-button {
	width: auto !important;
}

.wpfc-calendar-wrapper {
	clear: both;
}

.fc-day-grid-event {
	margin: 1px 0 0;
}
.calendar-key {
	padding: 12px 0px;
	border: 1px solid rgb(204, 204, 204);
	margin-bottom: 12px;
	box-shadow: rgba(0, 0, 0, 0.2) 0 0 3px;
	margin-top: 18px;
}
.key-wrap {
	position: relative;
	margin-bottom: 8px;
}
.calendar-key .color {
	height: 18px;
	width: 24px;
	position: absolute;
	left: 14px;
	top: 0px;

}
.calendar-key .key {
	padding-left: 42px;
	font-weight: 300;
	font-size: 10px;
	line-height: 18px;
}
.fc-toolbar .fc-left h2 {
	font-size: 16px;
	font-weight: 300;
	padding-top: 3px;
}

.wpfc-calendar-wrapper h2 {
	font-size: 24px !important;
    color: #0B2348;
}
.fc-center h2 {
	color: #0B2348;
}

.wpfc-calendar-wrapper .fc-toolbar {
	margin-bottom: 0;
	line-height: 1;
}
.fc-button-group .ui-button,
.ui-selectmenu-button {
	outline: 0;
}


/* Resources Calendar */
.resources .calendar-key {
	padding: 12px 0px 8px 16px;
	max-width: 65%;
	position: absolute;
	right: 0px;
}
.resources .key-wrap {
	text-align: left;
}
.resources .key {
	font-size: 10px !important;
}
.resources .calendar-key .color {
	left: 0;
}
.resources .calendar-key .key {
	padding-left: 32px;
}
.resources .fc-toolbar h2 {
	padding-top: 0px;
	padding-bottom: 8px;
}
.resources .wpfc-calendar-search {
	margin-bottom: 14px;
}
.resources .calendar-key {
	margin-top: 0;
}
.resources .wpfc-calendar-wrapper {
		margin-top: 0;
	}
.calendar-content {
	width: 90%;
	margin: 0 auto;
}
.resources .wpfc-calendar-wrapper .fc-left {
	margin-top: 0;
}
.resources .fc-toolbar, .resources .wpfc-calendar-search {
	display: inline-block;
}
.resources .wpfc-calendar-search {
	float: right;
}

.resources .button-wrap-group {
	display: table;
	width: 100%;
	margin: 18px 0;
	table-layout: fixed;
}

.resources .button-wrap-group .btn {
	display: table-cell;
}

.resources .button-wrap-group .btn {
	border-right: 6px solid transparent;
}
.resources .button-wrap-group .btn:last-child {
	border-right: none;
}
.resources .button-wrap-group .button {
	display: block;
	margin-bottom: 0;
	font-size: 11px;
	background-color: #034EA2;
}
.resources .button-wrap-group .button:hover,
.resources .button-wrap-group .button:focus {
	background-color: #FDB813;
}




@media (min-width: 641px) {
	.resources .fc-toolbar, .resources .wpfc-calendar-search {
		display: block;
	}
	.resources .wpfc-calendar-search {
		float: none;
	}
	.wpfc-calendar-wrapper h2 {
		font-size: 28px !important;
	}
	.resources .wpfc-calendar-wrapper {
		margin-top: 16px;
	}
	.resources .wpfc-calendar-wrapper .fc-left {
		margin-top: 16px;
	}
	.resources .button-wrap-group .button {
		font-size: 14px;
	}
}

@media (min-width: 1024px) {
	.calendar-content {
		width: 50%;
	}
	.resources .button-wrap-group .button {
		font-size: 15px;
	}

}